uuid: 8fe8d7af-ceca-4a63-82db-8c9e12c5ec4d
langcode: en
status: true
dependencies:
  config:
    - workflow.state.migration_creation
    - workflow.state.migration_new
id: migration_creation_new
label: null
module: workflow
from_sid: migration_creation
to_sid: migration_new
roles:
  workflow_author: workflow_author
  admin: admin
  root: root
  anonymous: '0'
  authenticated: '0'
  user: '0'
